


Pattern = 'DICOM/BaselinePhantom/*.dcm';
[Image, Headers] = LoadDICOMSeries ( Pattern, 0 );
Baseline = SegmentSpheres ( Headers(1), Image );

Pattern = 'DICOM/FollowupPhantom/*.dcm';
[Image, Headers] = LoadDICOMSeries ( Pattern, 0 );
Followup = ReorderSpheres ( Baseline, SegmentSpheres ( Headers(1), Image ) );

Pattern = 'DICOM/Subject/*.dcm';
[Image, Headers] = LoadDICOMSeries ( Pattern, 0 );



Parameters = WarpDefaults;
Parameters.SplineType = 'tps';

[NewImage, Results] = WarpPhantom ( Image, PatientData(Headers(1)), Baseline, Followup, Parameters );
