function [VoxelCOM] = CalibrationPointsToPatient ( Calibration, Patient )
  
  
  VoxelToRASTForm = maketform ( 'affine', Patient.VoxelToRASTransform' );
  VoxelCOM = tforminv ( [Calibration.Spheres.CenterRAS]', VoxelToRASTForm );
  
